
@media (max-width: 992px) {.fs14_lg{font-size: 14px;}}

/*popup*/
.top-popbtn{position: relative;}
.top-poplist{display: none;}
@media (min-width: 768px) {
.top-popbtn:hover .top-poplist{display: block;position:absolute;top:20px;width:200px;transform:translateY(-100%);border:1px solid #ccc;border-radius:8px;background: #fff;list-style:none;margin: 0;padding: 0;}
.top-poplist li{margin: 0px;border-top: 1px dotted #ccc;padding: 3px 5px 0 5px;font-size:12px;}
.top-poplist li:first-child{border-top:none;}
}
/*tab*/
  .tab-label{border-bottom:1px solid #dee2e6; cursor: pointer;}
  .tab-label.on{
    border-bottom:none;
    border-top:solid 3px #048;
    border-left:1px solid #dee2e6;
    border-right:1px solid #dee2e6;
    cursor: default;
  }
  .tab-panel,.tab-panel_02{display:none;}
  .tab-panel.on,.tab-panel_02.active{display: block;}
  .tab-panel_02 a{transition: 0.4s;}
  .tab-panel_02 a:hover{text-decoration: none;}

  .tab-label_02{border-bottom:1px solid #dee2e6; cursor: pointer;}
  .tab-label_02.active{
    border-bottom:none;
    cursor: default;
  }

.fs21_sp18{font-size: 21px;}
@media (max-width:992px){.fs21_sp18{font-size: 16px;}}
@media (max-width:767px){
.tab-label{font-size: 14px; line-height: 1.2;}
}

.list_icon{
  border: #C0C0C0 solid 1px;
  border-radius: 4px;
  padding: 5px;
  font-size: 14px;
  font-weight: 900;
  }

.list_icon span{
  color: #999;
  }

.box-inquiry {
    border: 1px solid #555;
    text-align: center;
    padding: 6px;
}

.btop {
	border-top: dotted 1px #aaa;
}

/* slider */
.slider{
padding: 0;
}
.slider > li:not(:first-child){
  display: none;
}

.dots-top .slick-dots {
  text-align: center;
}
.dots-top .slick-dots li {
  display: inline-block;
  list-style-type: none!important;
}
.dots-top .slick-dots button {
  display: block;
  width: 15px;
  height: 15px;
  margin: 3px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #bcbcbca1;
  border-radius: 50%;
}
.dots-top .slick-dots .slick-active button {
  background: #f00;
}
.slick-dots li.slick-active button:before,.slick-dots li button:before {
color: rgba(255, 255, 255, 0);
}
.slick-dots{
position: absolute;
bottom: 8%;
left: 0;
display: block;
width: 100%;
padding: 0;
margin: 0;
list-style: none;
text-align: center;
}

.slider .slick-arrow {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: rgba(221, 221, 221, 0.5);
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
  top: 50%;
  z-index: 1;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
.slider .slick-arrow::before {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border: 1px solid #555;
  border-width: 3px 3px 0 0;
  position: absolute;
  top: 24px;
  transform: rotate(45deg);
}
.slider .slick-next {
  right: 8px;
}
.slider .slick-prev {
  left: 8px;
}
.slider .slick-next::before {
  left: 20px;
}
.slider .slick-prev::before {
  border-width: 0 0 3px 3px;
  right: 22px;
}
.slick-dotted.slick-slider{
margin-bottom: 0;
}

@media(max-width:574px){
.slick-dots{bottom: -15%;}
.slider .slick-arrow {
  width: 30px;
  height: 30px;
  top: 111%;
  filter: none;
}
.slider .slick-arrow::before {
  width: 10px;
  height: 10px;
  top: 11px;
}
.slider .slick-next::before {
  left: 9px;
}
.slider .slick-prev::before {
  right: 10px;
}
}

.slider_area {
  background: #fff;
  position: relative;
}
.slider_wrap {
  max-width: 100%;
  margin: 0 auto;
}
.slider_wrap .slick-arrow {
  opacity: 0;
  transition-duration: 0.3s;
}
.slider_wrap:hover .slick-arrow {
  opacity: 1;
}
.slider {
  margin: 0 auto;
  padding: 0;
}
.slider .slick-list {
  overflow: visible;
}
.slider .slick-slide {
  padding: 0;
  transition-duration: 0.3s;
}
.slider .slick-slide a {
  display: block;
  transition: 0.4s;
}
.slider .slick-slide a:hover {
  display: block;
  opacity: .7;
}
.slider img {
  height: auto;
  width: 100%;
}
.slick-prev, .slick-next {
  z-index: 1;
}
@media(max-width: 1200px){
.slider_wrap .slick-arrow {opacity: 1;}
}


.title{
  font-size: 40px;
  line-height: 0.9;
}
.title_sub{
  font-size: 16px;
  width: fit-content;
  padding-bottom: 5px;
}
.title_border{
  border-bottom: #f00 3px solid;
  margin-top: 14px;
}
.bgeee{
  background-color: #eee;
}

@media(max-width:768px){
  .title{font-size: 28px;}
}

.img_frame{overflow: hidden;background-color: #048;}
.about-us_link{
  display: block;
  text-decoration: none;
  text-align: center;
  transition: 0.3s;
}
.about-us_link:hover{text-decoration: none;}

.about-us_link img{transition: 0.3s;scale: 1.01;}
.about-us_link:hover img{scale: 1.05;opacity: 0.9;}

.about-us_link p{
  color: #333;
  padding: 10px 0;
  font-size: 18px;
  margin: 0;
}
@media (max-width:767.98px) {.about-us_link p{padding: 5px 0; font-size: 16px;}}
@media (max-width:576px) {.about-us_link p{padding: 0px 0; font-size: 14px;}}


.business_btn_sp{
  display: block;
  padding: 5px;
  background-color: #fff;
  color: #004488;
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;
  transition: 0.4s;
  max-width: 300px;
}
.business_btn_sp::after{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  right: 0.2em;
  content: "＞";
  color: #004488;
  transition: 0.2s;
}
.business_btn_sp:hover{
  text-decoration: none;
  color: #004488;
  opacity: 0.8;
}
.business_btn_sp:hover.business_btn_sp::after{
  right: 0;
}
.back_img{position: relative;}
.back_img_position{
  position: absolute;
  width: 100%;
  height: 450px;
  background-image: url('../img/business_back-img.jpg');
  background-size: 140%;
  background-position: center;
  background-repeat: no-repeat;
  background-position: 0% 28%;
  opacity: 0.95;
  z-index: -1;
}
.business_text{color: #fff;}
.business_sub_text{line-height: 2.5;font-size: 16px;}

.xl_block{display: block;}
.xl_none{display: none;}


@media(max-width:1200px){
  .xl_block{display: none;}
  .xl_none{display: block;}
}
@media(max-width:992px){
  .business_sub_text{line-height: 2.2;}
  .business_sub_text.business_text{text-shadow: none;}
  .lg_d-none{display: none;}
  .back_img_position{background-size: 160%; height: 360px;}
}
@media(max-width:767.98px){
  .business_sub_text{line-height: 1.8;}
  .back_img_position{
    background-size: 170%;
    background-position: 0% 37%;
    opacity: 0.9;
    height: 502px;
  }
  .business_sub_text_box{
    background-color: rgba(0, 68, 136, 0.8);
    padding: 15px;
    width: fit-content;
    box-shadow: 0 0 7px rgba(0, 68, 136, 0.8);
    border-radius: 8px;
  }
}
@media(max-width:576px){
  .back_img_position{
    background-size: 200%;
    background-position: 24% 37%;
  }
}
@media(max-width:415px){
  .xs_none{display: none;}
  .back_img_position{
    background-position: 24% 70%;
    height: 450px;
  }
  .business_sub_text_box{
    margin-top: 25px;
  }
}

.segment_text{
  font-size: 16px;
  text-align: center;
  padding: 5px 0;
  margin: 0;
  color:#048;
  background-color: #fff;
}

.segment_box{
  border: 1px solid #555;
  border-radius: 8px;
  padding: 5px;
  transition: 0.4s;
}
.segment_box:hover{
  cursor: pointer;
  opacity: 0.6;
}
.segment_box small{color: #555;}

.active .segment_text{
  background-color: #048;
  color: #fff;
}
.tab-label_02 img{opacity: 0.6;transition: 0.3s;}
.segment_select{transition: 0.3s;}

.segment_img_bg{
  background-color: #ccc;
  border-top:solid 6px rgba(0, 68, 136, 0);
  transition: 0.3s;
}

.tab-label_02.active img{opacity: 1;}
.active .segment_img_bg{border-top:solid 6px #048;}

.segment_sub_text{min-height: 5em;}

@media(max-width:992px){
  .segment_text{font-size: 16px;}
  .segment_box small{font-size: 60%;}
}

.segment_sps{padding-top: 120px;}
@media(max-width:1200px){.segment_sps{padding-top: 50px;}}
@media(max-width:992px){.segment_sps{padding-top: 0px;}}

.hover_disable:hover{
	cursor: default;
	opacity: 1;
}
